<!-- about.html -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us | My Bookstore</title>
    <link rel="stylesheet" href="style.css">
    <style>
        h1{
            color:#555;
        }
        .main-content{
            font-family: Arial, Helvetica, sans-serif;
            font-size: 20px;
            padding: 50px
        }
    </style>
</head>
<body>
    <header>
        <header>
            <div class="logo">
                <a href="My Bookstore"></a>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html" onclick="changePage('main')">Home</a></li>
                    <li><a href="about.html" onclick="changePage('about')">About</a></li>
                    <li><a href="contact.html" onclick="changePage('contact')">Contact</a></li>
                    <li><a href="signin.html" onclick="changePage('signin')">Sign In</a></li>
                    <li><a href="registration.html" onclick="changePage('registration')">Registration</a></li>
                   
            </nav>
        </header>
    

        <div class="hero">
        <div>
        <h1>About My Bookstore</h1>
    </header>

    <div class="main-content">
        <p>Welcome to My Bookstore, your go-to destination for discovering and exploring a vast collection of books. We are passionate about literature and committed to providing book enthusiasts with a diverse selection of titles from various genres.</p>
        <br>
        <br>
        <p>Our bookstore is more than just a place to buy books; it's a community where readers can connect, share recommendations, and immerse themselves in the joy of reading. Whether you're a seasoned bookworm or a casual reader, there's something for everyone at My Bookstore.</p>
<br>
<br>
        <p>Explore our shelves to discover bestsellers, classics, and hidden gems. Our knowledgeable staff is always ready to assist you in finding the perfect book for your taste. Join us for book signings, reading events, and literary discussions as we celebrate the magic of words and stories.</p>
<br>
<br>
        <p>At My Bookstore, we believe in the power of a good book to inspire, educate, and entertain. Thank you for being a part of our reading community. Happy reading!</p>
    <br>
    </div>

    <footer>
        <!-- Your footer content here -->
        <p>&copy; 2023 My Bookstore. All rights reserved.</p>
    </footer>
    <script src="app.js"></script>
</body>
</html>
